import 'package:flutter/material.dart';

class RealNameState {

  final TextEditingController nameController = TextEditingController();
  final TextEditingController idCardController = TextEditingController();
  final TextEditingController vCodeController = TextEditingController();

  final FocusNode nameFocusNode = FocusNode();
  final FocusNode idCardFocusNode = FocusNode();
  final FocusNode vCodeFocusNode = FocusNode();

  RealNameState() {
    ///Initialize variables
  }
}
